<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg4200m000" xml:lang="en">
   <Header>
      <Title>Transform Function Model to Process Model by Project Model (tgbrg4200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to transform a <Link href="/baanerp/tg/glossary/glossary#000094" role="glossary">business-function model</Link> into
		  a <Link href="/baanerp/tg/glossary/glossary#000040" role="glossary">business-process model</Link> based
		  on <Link href="/baanerp/tg/glossary/glossary#000040" role="glossary">transformation rules</Link> that
		  were defined in the <Link href="/baanerp/tg/brg/tgbrg7500m000" role="session">Rules (tgbrg7500m000)</Link> session.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tgbrg110.vers">
         <Header>
            <Title>Current Modeling Version</Title>
         </Header>
         <FuncDesc>The version you currently use to create and modify model items.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg300.brfm">
         <Header>
            <Title>Project Model</Title>
         </Header>
         <FuncDesc>A model that represents a specific organization.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>. A project model is built from a library (repository) of
			 the following model items:</ListIntro>
               <ListItem>business-control model</ListItem>
               <ListItem>business-function model</ListItem>
               <ListItem>business-process model</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tgbrg300.desc">
         <Header>
            <Title>Project Model</Title>
         </Header>
         <FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project model</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg300.vers">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>A group of model items that share some characteristics, such as
		the customer, owner, and effective date.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg100.desc">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="testrun.yn">
         <Header>
            <Title>Test Run</Title>
         </Header>
         <FuncDesc> If this check box is selected, a report is printed that
		  consists of the hypothetical outcome of the current session run. The <Link href="/baanerp/tg/glossary/glossary#000094" role="glossary">business-function model</Link> is
		  not actually transformed into a <Link href="/baanerp/tg/glossary/glossary#000040" role="glossary">business-process model</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="clean.yn">
         <Header>
            <Title>Purge Existing Model</Title>
         </Header>
         <FuncDesc> If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> that are
		  already present in the <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project model</Link> but do not
		  meet the conditions of the transformation rules are removed from the project
		  model.</FuncDesc>
         <SimpleSection>
            <Paragraph> If this check box is cleared, the
			 business processes that are already present in the project model but do not
			 meet the conditions of the <Link href="/baanerp/tg/glossary/glossary#000031" role="glossary">transformation rules</Link> remain
			 in the project model.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="set.subp">
         <Header>
            <Title>Add Subprocesses</Title>
         </Header>
         <FuncDesc> If this check box is selected, the subprocesses that
		  are linked to the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> that meet
		  the conditions of the <Link href="/baanerp/tg/glossary/glossary#000031" role="glossary">transformation rules</Link> are
		  also incorporated in the project model.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.yn">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc> If this check box is selected, the outcome of the
		  current session run is printed.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Transform</Title>
         </Header>
         <FuncDesc>If you click this button (or command), the transformation rules
		  are carried out, as a result of which relevant business processes are
		  incorporated in the business model.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>